postgresql-8.4 8.4.8-2 source package in Ubuntu

Changelog

postgresql-8.4 (8.4.8-2) unstable; urgency=low

  * debian/postgresql-8.4.postrm: Clean up pg_ctl.conf on purge.
  * debian/control, debian/rules: Drop usage of pycentral. We don't ship any
    Python extension/module, so we don't need a python helper at all.
    (Closes: #616948)
  * Add 16-cmsgcred-size.patch: Fix size of struct cmsgcred to fix ident
    authentication on kFreeBSD 64 bit. Thanks to Petr Salinger for the patch!
    (Closes: #612888)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 May 2011 09:55:09 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-05-23
Uploaded to:
Oneiric
Original maintainer:
Martin Pitt
Architectures:
any
Section:
database
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
postgresql-8.4_8.4.8.orig.tar.gz 16.8 MiB 774c0d1f06a216d9534e3724630a96b063009ad1f4ece3fa92ce1f26457bfea4
postgresql-8.4_8.4.8-2.diff.gz 40.8 KiB c7bc713678b33fcc4517ce17aa3145c5015710a9b7a0e980e4da655d85edbd56
postgresql-8.4_8.4.8-2.dsc 2.2 KiB aeb07844d5c1dab02b7a3e83a7f1a2571d90f8e821db4b11a60bce74efa58c7d

Available diffs

View changes file

Binary packages built by this source

postgresql-8.4: object-relational SQL database, version 8.4 server

 PostgreSQL is a fully featured object-relational database management
 system. It supports a large part of the SQL standard and is designed
 to be extensible by users in many aspects. Some of the features are:
 ACID transactions, foreign keys, views, sequences, subqueries,
 triggers, user-defined types and functions, outer joins, multiversion
 concurrency control. Graphical user interfaces and bindings for many
 programming languages are available as well.
 .
 This package provides the database server for PostgreSQL 8.4. Servers
 for other major release versions can be installed simultaneously and
 are coordinated by the postgresql-common package. A package providing
 ident-server is needed if you want to authenticate remote connections
 with identd.

postgresql-client-8.4: No summary available for postgresql-client-8.4 in ubuntu oneiric.

No description available for postgresql-client-8.4 in ubuntu oneiric.

postgresql-contrib-8.4: No summary available for postgresql-contrib-8.4 in ubuntu oneiric.

No description available for postgresql-contrib-8.4 in ubuntu oneiric.

postgresql-doc-8.4: documentation for the PostgreSQL database management system

 This package contains all README files, user manual, and examples for
 PostgreSQL 8.4. The manual is in HTML format.
 .
 PostgreSQL is an object-relational SQL database management system.

postgresql-plperl-8.4: No summary available for postgresql-plperl-8.4 in ubuntu oneiric.

No description available for postgresql-plperl-8.4 in ubuntu oneiric.

postgresql-plpython-8.4: PL/Python procedural language for PostgreSQL 8.4

 PL/Python enables an SQL developer to write procedural language functions
 for PostgreSQL 8.4 in Python. You need this package if you have any
 PostgreSQL 8.4 functions that use the languages plpython or plpythonu.
 .
 PostgreSQL is an object-relational SQL database management system.

postgresql-pltcl-8.4: PL/Tcl procedural language for PostgreSQL 8.4

 PL/Tcl enables an SQL developer to write procedural language functions
 for PostgreSQL 8.4 in Tcl. You need this package if you have any
 PostgreSQL 8.4 functions that use the languages pltcl or pltclu.
 .
 PostgreSQL is an object-relational SQL database management system.

postgresql-server-dev-8.4: No summary available for postgresql-server-dev-8.4 in ubuntu oneiric.

No description available for postgresql-server-dev-8.4 in ubuntu oneiric.